Affected packages

Packages affected by openssl downgrade from 1:1.1.1g-13.fc33 to - (in Fedora 33)
Package Current state Build Distance Build time
python-pexpect build 1 a month ago
sagemath build 1 a month ago
globus-io build 1 2 months ago
globus-proxy-utils build 1 2 months ago
globus-ftp-control build 1 2 months ago
globus-authz build 1 2 months ago
mariadb build 1 2 months ago
pl build 1 2 months ago
icecat build 2 2 months ago
freeipa build 2 2 months ago
nodejs-murmur-32 build 3 a month ago
nodejs-murmur-32 build 3 a month ago
nodejs-array-buffer-from-string build 3 a month ago
ceph build 3 2 months ago
sblim-cmpi-syslog build 4 2 months ago
annobin build None 2 months ago
snapd build None 2 months ago
nbdkit build None 2 months ago
xrootd build None 2 months ago
erlang-riak_kv build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by openssl downgrade from 1:1.1.1g-13.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.